## ruby-colored 1.2

=== debian/changelog ===
ruby-colored (1.2-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-colored: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 04:49:27 +0000

ruby-colored (1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:26 +0100

ruby-colored (1.2-2) unstable; urgency=low

  * Team upload.
  * added patch for autopkg tests
  * d/docs: install readme to package
  * d/control:
    - bumped up standards version to 3.9.6 (no changes needed)
    - removed whitespace
    - added Testfield header

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 10 Oct 2014 14:49:13 +0200

ruby-colored (1.2-1) unstable; urgency=low

  * Initial release (Closes: #716773)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 12 Jul 2013 22:47:41 +0200
