=== debian/control ===
Source: ruby-colored
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-colored.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-colored
Homepage: https://github.com/defunkt/colored
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-colored
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to add colors or attributes to text
 This Ruby library extends the String class with methods to add ANSI colors and
 bold, underline or reverse attributes to strings. It can be used to emphasize
 messages on the console output or in logs.
